:root {
  --main-font: 'Manrope', sans-serif;
  --second-font: 'Montserrat', sans-serif;
}

* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  min-width: 360px;
  background: #fafafa;
  color: #434f5b;
  font-family: var(--main-font);
}

body:has(.header-mobile.open) {
  overflow: hidden;
}

main {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
}

a:focus {
  outline: none;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

input,
textarea,
button,
select,
label {
  font-family: var(--main-font);
  border: none;
}

button {
  cursor: pointer;
  border: none;
  outline: none;
}

html {
  scroll-behavior: smooth;
}

.container {
  width: 100%;
  max-width: 1430px;
  padding: 0 15px;
  margin: 0 auto;
}

.container.second {
  max-width: 1410px;
}

.main-global {
  padding-top: 20px;
}

.main-global__wrapper {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 19px;
}

.main-global__left {
  flex-grow: 1;
}

.header-mobile .main-global__left {
  height: calc(85vh - 40px);
}

.header-mobile .main-global__wrapper {
  gap: 40px;
}

.main-global__right {
  position: sticky;
  top: 20px;
  right: 0;
  flex-shrink: 0;
  max-width: 89px;
  z-index: 10;
  width: 100%;
  height: calc(100vh - 40px);
}

.panel {
  display: flex;
  flex-direction: column;
  gap: 20px;
  height: 100%;
  flex-shrink: 0;
  flex-grow: 1;
}

.panel__menu {
  border-radius: 25px;
  background: #eeefee;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 13px 15px;
}


.panel__main {
  background: rgba(227, 229, 226, 0.5);
  border-radius: 24px;
  padding: 24px 10px 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
}

.panel__top {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}

.pnael__messages {
  width: 100%;
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 16px;
  padding: 13px 15px;
  box-shadow: 0 9px 24px 0 rgba(59, 61, 78, 0.05);
  background: #af604e;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.hero__global {
  display: grid;
  grid-template-columns: 632px 1fr;
  gap: 20px;
  align-items: start;
  position: relative;
}

.hero {
  margin-bottom: 64px;
}

.hero__left {
  position: sticky;
  left: 0;
  top: 0;
}

.hero__right {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.header {
  position: absolute;
  left: 20px;
  right: 0;
  top: 20px;
  z-index: 10;
}

.hero__slider {
  border-radius: 24px;
  overflow: hidden;
}

.hero__slide {
  position: relative;
}

.hero__slide-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 53px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background: rgba(0,0,0,0.3);
}

.hero__title {
  font-weight: 700;
  font-size: 40px;
  color: #fff;
  margin-bottom: 16px;
}

.hero__subtitle {
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  margin-bottom: 32px;
}

.hero__align {
  display: flex;
  position: relative;
  z-index: 10;
}

.hero__go {
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  color: #fff;
  padding: 18px 32px;
  background: #af604e;
  border-radius: 30px;
}
.hero__go,.pnael__messages,.plans__submit,.shop-product__site{
	transition: opacity .5s;
}
.hero__go:hover,.pnael__messages:hover,.plans__submit:hover,.shop-product__site:hover{
	opacity: 0.7;
}
.news__tab,.shop-product__back{
	transition: background .5s;
}
.news__tab:hover,.shop-product__back:hover{
	background: #d7cfc6;
}
.header-mobile__link,.footer__link{
	transition: color .5s;
}
.header-mobile__link:hover,.footer__link:hover{
	color: #d7cfc6;
}

.swiper-pagination.hero__pagination {
  width: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 4px;
  bottom: 53px;
  right: 53px;
  padding-right: 53px;
}

.swiper-pagination.hero__pagination .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 0.3;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  transition: 0.3s;
  margin: 0;
}

.swiper-pagination.hero__pagination .swiper-pagination-bullet-active {
  width: 8px;
  height: 8px;
  opacity: 1;
}

.hero__link {
  display: block;
  overflow: hidden;
  border-radius: 24px;
  position: relative;
}

.hero__wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  padding: 24px 16px;
  justify-content: flex-end;
}

.hero__caption {
  font-weight: 800;
  font-size: 24px;
  color: #fff;
}

.hero__link+.hero__link {
  margin-top: 20px;
}

.hero__link.second .hero__caption {
  color: #57422f;
}

.partners__top {
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: space-between;
  margin-bottom: 48px;
}

.partners__title {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 24px;
  color: #434f5b;
  margin-bottom: 0;
}

.partners__arrows {
  display: flex;
  align-items: center;
  gap: 10px;
}

.partners__button {
  background: #416654;
  width: 32px;
  height: 32px;
  border-radius: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
}

.partners__button.swiper-button-disabled {
  background: rgba(65, 102, 84, 0.4);
}

.partners__slide {
  width: auto;
  display: inline-block;
}
.partners__slide img{
	max-height: 100px;
}

.footer {
  border: 0.80px solid rgba(33, 33, 35, 0.1);
  border-radius: 24px 24px 0 0;
  padding-top: 40px;
  margin-top: 64px;
  overflow: hidden;
  background: #fff;
}

.footer__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.footer__global {
  display: flex;
  gap: 94px;
  padding-left: 40px;
}

.footer__left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 30px;
  max-width: 487px;
  width: 100%;
  padding: 64px 0 40px;
}

.footer__caption {
  font-family: var(--second-font);
  font-weight: 400;
  font-size: 16px;
  line-height: 141%;
  color: #434f5b;
  margin-bottom: 16px;
}

.footer__right {
  padding: 64px 64px 45px 64px;
  position: relative;
}

.footer__right:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100vw;
  top: 0;
  border-radius: 128px 0 0 0;
  background: #eeefee;
}

.footer__inner {
  display: grid;
  grid-template-columns: auto auto;
  gap: 24px 55px;
  position: relative;
  z-index: 10;
}

.footer__label {
  font-family: var(--second-font);
  font-weight: 400;
  font-size: 16px;
  line-height: 141%;
  color: #434f5b;
  margin-bottom: 5px;
}

.footer__nav {
  display: grid;
  grid-template-columns: auto auto;
  gap: 8px 64px;
}

.footer__link {
  font-family: var(--second-font);
  font-weight: 500;
  font-size: 18px;
  line-height: 186%;
  color: #434f5b;
}

.footer__privacy {
  font-family: var(--second-font);
  font-weight: 500;
  font-size: 18px;
  line-height: 186%;
  color: #434f5b;
}

.footer__value {
  font-family: var(--second-font);
  font-weight: 500;
  font-size: 18px;
  line-height: 186%;
  color: #434f5b;
  margin-bottom: 0;
}

.footer__mail {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #434f5b;
}

.footer__socials {
  display: flex;
  align-items: center;
  gap: 20px;
}

.header.second {
  position: static;
  padding-bottom: 24px;
}

.breadcrumb {
  display: flex;
  align-items: center;
  gap: 9px;
  overflow-x: auto;
  margin-bottom: 24px;
}

.breadcrumb__link {
  font-family: var(--second-font);
  font-weight: 300;
  font-size: 12px;
  text-transform: uppercase;
  color: #2c2c2c;
  flex-shrink: 0;
}

.breadcrumb__separator {
  font-weight: 300;
  font-size: 13px;
  color: #2c2c2c;
  flex-shrink: 0;
}

.breadcrumb__last {
  font-family: var(--second-font);
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  color: #434f5b;
  flex-shrink: 0;
}

.about {
  margin-bottom: 64px;
}

.about__global {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  align-items: start;
  position: relative;
}

.about__main-image {
  border-radius: 24px;
  width: 100%;
}

.about__right {
  position: sticky;
  width: 100%;
  top: 0;
}

.about__main {
  background: #eeefee;
  border-radius: 24px;
  padding: 32px 36px 32px 32px;
}

.about__title {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 24px;
  color: #434f5b;
  margin-bottom: 24px;
}

.about__wrapper {
  margin-bottom: 24px;
}

.about__text+.about__text {
  margin-top: 16px;
}

.about__text {
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
  margin-bottom: 0;
}

.about__align {
  display: flex;
}

.about__link {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #212123;
  padding: 18px 32px;
  background: #fff;
  border-radius: 30px;
}

.about__slider {
  max-width: 606px;
  border-radius: 20px;
  margin-bottom: 24px;
}

.tenant.second .about__slider {
  max-width: 626px;
}

.about__left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.about__gallery {
  padding: 10px 10px 24px;
  background: #eeefee;
  border-radius: 24px;
}

.about__bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.swiper-pagination.about__pagination {
  width: fit-content;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  flex-wrap: wrap;
  position: static;
  max-width: 114px;
  width: 100%;
}

.swiper-pagination.about__pagination .swiper-pagination-bullet {
  background-color: #434f5b;
  opacity: 0.3;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  transition: 0.3s;
  margin: 0;
}

.swiper-pagination.about__pagination .swiper-pagination-bullet-active {
  width: 8px;
  height: 8px;
  opacity: 1;
}

.about__video {
  border-radius: 24px;
  padding: 10px;
  background: #eeefee;
}

.about__play {
  display: block;
  overflow: hidden;
  width: 100%;
  object-fit: cover;
  cursor: pointer;
  border-radius: 20px;
}

.up-button {
  box-shadow: 0 9px 24px 0 rgba(59, 61, 78, 0.05);
  background: #af604e;
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 16px;
  padding: 16px 28px;
  position: absolute;
  z-index: 100;
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 16px;
  right: 30px;
  bottom: 45px;
}

.plans__image {
  border-radius: 24px;
  width: 100%;
}

.plans__title {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 32px;
  line-height: 125%;
  color: #434f5b;
  margin-bottom: 24px;
}

.plans__filter {
  border-radius: 24px;
  background: #f5f5f5;
  padding: 16px;
  margin-bottom: 24px;
}

.plans__top {
  padding-bottom: 23px;
  border-bottom: 1px solid rgba(33, 33, 35, 0.1);
  margin-bottom: 24px;
}

.plans__top {
  display: grid;
  grid-template-columns: 1fr 295px 295px auto;
  gap: 20px;
}

.plans__input {
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 24px;
  padding: 13px 40px 13px 23px;
  background: url(/img/icons/form-search.svg) no-repeat;
  background-position: calc(100% - 14px) center;
  font-weight: 500;
  font-size: 16px;
  color: #212123;
}

.plans__input::placeholder {
  color: rgba(33, 33, 35, 0.3);
}

.plans__select {
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 24px;
  padding: 13px 40px 13px 23px;
  background: url(/img/icons/form-arrow-down.svg) no-repeat;
  background-position: calc(100% - 14px) center;
  background-size: 24px;
  font-weight: 500;
  font-size: 16px;
  color: #212123;
  appearance: none;
}

.plans__select:disabled {
  color: rgba(33, 33, 35, 0.3);
}

.plans__submit {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #474747;
  padding: 16px 32px;
  background: #d7cfc6;
  border-radius: 30px;
}

.plans__bottom {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px 32px;
}

.plans__label {
  font-weight: 500;
  font-size: 16px;
  color: #212123;
  cursor: pointer;
  padding-left: 30px;
  position: relative;
}

.plans__checkbox {
  display: none;
}

.plans__label:before {
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 3px;
  width: 18px;
  height: 18px;
  background: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: '';
}

.plans__label:after {
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 3px;
  width: 18px;
  height: 18px;
  background: #416654 url(/img/icons/form-ok.svg) no-repeat center / cover;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  transition: 0.3s;
  opacity: 0;
}

.plans__label:has(input:checked):after {
  opacity: 1;
}

.tenant__global {
  display: grid;
  grid-template-columns: 623px 1fr;
  gap: 20px;
  align-items: start;
  position: relative;
}

.tenant__left {
  position: sticky;
  top: 0;
}

.tenant__image {
  border-radius: 24px;
}

.tenant__right {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.tenant__main {
  background: #eeefee;
  border-radius: 24px;
  padding: 32px;
}

.tenant__title {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 24px;
  color: #434f5b;
  margin-bottom: 24px;
}

.tenant__wrapper {
  margin-bottom: 24px;
}

.tenant__text+.tenant__text {
  margin-top: 16px;
}

.tenant__text {
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
  margin-bottom: 0;
}

.tenant__bottom {
  display: flex;
  align-items: center;
  gap: 20px;
}

.tenant__call {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  color: #fff;
  padding: 18px 24px;
  background: #af604e;
  border-radius: 30px;
}

.tenant__promo {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #212123;
  padding: 18px 24px;
  text-align: center;
  background: #fff;
  border-radius: 30px;
}

.tenant__second {
  background: #b5aea2;
  border-radius: 24px;
  padding: 32px;
}

.tenant__caption {
  font-weight: 700;
  font-size: 32px;
  line-height: 125%;
  color: #fff;
  margin-bottom: 16px;
}

.tenant__par {
  max-width: 511px;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  margin-bottom: 24px;
}

.tenant__align {
  display: flex;
}

.tenant__link {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  color: #434f5b;
  padding: 18px 32px;
  background: #fff;
  border-radius: 30px;
}

.plans__top.second {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
  grid-template-columns: 1fr 1fr 151px;
}

.shops__block {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 21px;
}

.shops__item {
  border-radius: 24px;
  background: #eeefee;
  overflow: hidden;
}

.shops__logo {
  position: absolute;
  top: 20px;
  left: 20px;
  border-radius: 10px;
}

.shops__top {
  position: relative;
  z-index: 10;
  display: block;
  height: 210px;
  overflow: hidden;
}

.shops__main {
  padding: 32px 16px;
  display: block;
}

.shops__floor {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #434f5b;
  display: block;
  margin-bottom: 10px;
}

.shops__caption {
  display: block;
  font-weight: 500;
  font-size: 21px;
  color: #434f5b;
  margin-bottom: 10px;
}

.shops__text {
  display: -webkit-box;
  max-width: 263px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 500;
  font-size: 12px;
  color: #434f5b;
  margin-bottom: 0;
}

.shop-product__main {
  border-radius: 24px;
  background: #eeefee;
  padding: 32px 19px 32px 32px;
}

.shop-product__title {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 24px;
  color: #434f5b;
  margin-bottom: 24px;
}

.shop-product__text+.shop-product__text {
  margin-top: 10px;
}

.shop-product__text {
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
  margin-bottom: 0;
}

.shop-product__addresses {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.shop-product__address {
  background: #eeefee;
  border-radius: 24px;
  padding: 32px 15px 32px 32px;
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
}

.shop-product__bottom {
  background: #eeefee;
  border-radius: 24px;
  padding: 34px 32px 34px 29px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}

.about__image {
  width: 100%;
}

.shop-product__back {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  color: #212123;
  padding: 18px 32px;
  background: #fff;
  border-radius: 30px;
}

.shop-product__socials {
  display: flex;
  align-items: center;
  gap: 20px;
}

.shop-product__site {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #fafafa;
  padding: 13px 24px;
  background: #af604e;
  border-radius: 30px;
}

.news__block {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

.news__item {
  border-radius: 24px;
  min-height: 377px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  gap: 5px;
  padding: 32px 18px;
}

.news__date {
  font-weight: 500;
  font-size: 14px;
  color: #fafafa;
  opacity: 0.9;
}

.news__caption {
  font-weight: 800;
  font-size: 20px;
  line-height: 1;
  color: #fff;
}

.news__filter {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 30px;
  margin-bottom: 24px;
}

.news__left {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.news__tab {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #474747;
  padding: 17px 23px;
  background: #fff;
  border-radius: 30px;
  border: 0.50px solid rgba(33, 33, 35, 0.1);

}

.news__tab.active {
  background: #d7cfc6;
  border: 0;
  padding: 18px 29px;
}

.news__select {
  font-family: var(--second-font);
  border-radius: 24px;
  padding: 18px 23px;
  background: #d7cfc6 url(/img/icons/form-arrow-down.svg) no-repeat;
  background-position: calc(100% - 14px) center;
  background-size: 24px;
  appearance: none;
  max-width: 151px;
  width: 100%;
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #474747;
}

.article__map {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  padding: 29px 29px 29px 32px;
  background: #eeefee;
  border-radius: 24px;
}

.article__place {
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
}

.article__go {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #212123;
  padding: 18px 26px;
  text-align: center;
  background: #fff;
  border-radius: 30px;
}

.article__back {
  display: flex;
  padding-left: 29px;
}

.article__button {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #474747;
  padding: 18px 32px;
  background: #d7cfc6;
  border-radius: 30px;
}

.contacts__contact {
  background: #eeefee;
  border-radius: 24px;
  padding: 32px;
}

.contacts__title {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 24px;
  color: #434f5b;
  margin-bottom: 24px;
}

.contacts__item+.contacts__item {
  margin-top: 20px;
}

.contacts__item {
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
  padding: 32px;
  background: #fafafa;
  border-radius: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
}

.contacts__link {
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #474747;
  padding: 18px 26px;
  background: #d7cfc6;
  text-align: center;
  border-radius: 30px;
}

.contacts__map {
  border-radius: 24px;
  background: #eeefee;
  padding: 10px;
}

.contacts__image {
  border-radius: 20px;
  width: 100%;
}

.contacts__pill {
  background: #eeefee;
  border-radius: 24px;
  padding: 32px;
}

.contacts__caption {
  font-weight: 700;
  font-size: 16px;
  color: #434f5b;
  margin-bottom: 16px;
}

.contacts__data+.contacts__data {
  margin-top: 16px;
}

.contacts__label {
  display: block;
  font-weight: 700;
  font-size: 16px;
  color: #434f5b;
}

.contacts__value {
  font-size: 24px;
  font-weight: 700;
  color: #05334a;
}

.cotta {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.contacts_lift {
  background: #eeefee;
  border: 1px solid rgba(33, 33, 35, 0.1);
  border-radius: 24px;
  padding: 31px 9px 31px 31px;
}

.contacts__heading {
  font-weight: 700;
  font-size: 32px;
  line-height: 125%;
  color: #434f5b;
  margin-bottom: 16px;
}

.contacts__hado {
  max-width: 511px;
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
  margin-bottom: 24px;
}

.contacts__botto {
  display: flex;
  align-items: center;
  gap: 20px;
}

.contacts__likoo {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  color: #434f5b;
  padding: 17px 21px;
  border: 1px solid #05334a;
  border-radius: 30px;
}

.about__global.second .about__left {
  position: sticky;
  top: 20px;
}

.shops__image {
  	width: 100%;
	min-height: 100%;
	top: 50%;
  	position: relative;
  	transform: translateY(-50%);
}

.accordion {
  cursor: pointer;
  padding: 24px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: .4s;
  margin-top: 20px;
  font-weight: 700;
  font-size: 14px;
  line-height: 153%;
  color: #434f5b;
  border-radius: 24px;
  background: #eeefee;
  transition: ease-in-out .5s;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 19px;
}

.faq__point {
  font-weight: 700;
  font-size: 32px;
  color: #434f5b;
}

.faq__heading {
  font-weight: 500;
  font-size: 16px;
  color: rgba(67, 79, 91, 0.72);
}

.faq__wrapper {
  margin-top: -20px;
}

.faq__heading b {
  font-weight: 700;
  color: #434f5b;
}

.accordion._active {
  opacity: 0;
  transform: translateY(20px) scale(1.1);
  filter: blur(5px)
}

.faq .active {
  border-radius: 24px 24px 0 0;
}

.accordion:after {
  content: '';
  color: #777;
  width: 38px;
  height: 38px;
  background: url(/img/icons/faq-arrow.svg) no-repeat center / cover;
  margin-left: auto;
  transition: 0.3s;
}

.faq .active:after {
  transform: rotate(180deg);
}


.panel-faq {
  max-height: 0;
  overflow: hidden;
  transition: max-height .2s ease-out
}

.panel-faq p {
  padding: 0 24px 24px 84px;
  font-weight: 600;
  font-size: 14px;
  line-height: 153%;
  color: #4b4b4b;
  margin: 0;
  background: #eeefee;
  border-radius: 0 0 24px 24px;
}

.vacancy__main {
  background: #eeefee;
  border-radius: 24px;
  padding: 32px 10px 10px 10px;
}

.vacancy__image {
  width: 100%;
  border-radius: 20px;
}

.vacancy__inner {
  padding: 0 22px 24px;
}

.vacancy__title {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 24px;
  color: #434f5b;
  margin-bottom: 24px;
}

.vacancy__wrapper {
  margin-bottom: 24px;
}

.vacancy__text+.vacancy__text {
  margin-top: 10px;
}

.vacancy__text {
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
  max-width: 511px;
  margin-bottom: 0;
}

.vacancy__align {
  display: flex;
}

.vacancy__download {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #212123;
  padding: 18px 22px;
  background: #fff;
  border-radius: 30px;
}

.vacancy .about__left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.panel__wrapper {
  display: block;
  margin-bottom: 24px;
}

.panel__item+.panel__item {
  margin-top: 24px;
}

.panel__item {
  display: block;
}

.panel__label {
  display: block;
  font-weight: 700;
  font-size: 16px;
  color: #434f5b;
  margin-bottom: 5px;
}

.panel__list {
  display: block;
}

.panel__point+.panel__point {
  margin-top: 5px;
}

.panel__point {
  display: block;
  font-weight: 500;
  font-size: 14px;
  color: #434f5b;
  opacity: 0.9;
}

.panel__bottom {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 30px;
}

.panel__linko {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  color: #474747;
  padding: 18px 22px;
  background: #d7cfc6;
  border-radius: 30px;
}

.panel__date {
  font-weight: 500;
  font-size: 14px;
  color: #212123;
  opacity: 0.5;
}

.not-found__block {
  border-radius: 24px;
  background: url(/img/not-found-bg.svg) no-repeat center / cover;
  padding: 0 15px 32px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.not-found__image {
  margin-bottom: 11px;
}

.not-found__title {
  font-weight: 700;
  font-size: 40px;
  color: #434f5b;
  text-align: center;
  margin-bottom: 16px;
}

.not-found__subtitle {
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
  text-align: center;
  margin-bottom: 48px;
}

.not-found__align {
  display: flex;
  justify-content: center;
}

.not-found__link {
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  color: #474747;
  padding: 18px 26px;
  background: #d7cfc6;
  border-radius: 30px;
}

.header-mobile {
  position: fixed;
  display: flex;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100vh;
  z-index: 100000;
  overflow-y: auto;
  background: #fafafa;
  transform: translateY(-100%);
  transition: 0.3s;
}

.header-mobile.open {
  transform: translateY(0);
  opacity: 1;
}

.header-mobile__main {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 30px;
  height: 100%;
}

.header-mobile__top {
  display: grid;
  grid-template-columns: auto auto auto auto;
  gap: 88px;
}

.header-mobile__caption {
  display: block;
  font-family: var(--second-font);
  font-weight: 600;
  font-size: 24px;
  color: #434f5b;
  margin-bottom: 16px;
}

.header-mobile__link {
  display: block;
  font-weight: 500;
  font-size: 16px;
  color: #434f5b;
}

.header-mobile__link+.header-mobile__link {
  margin-top: 10px;
}

.header-mobile__bottom {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 30px;
}

.header-mobile__label {
  font-family: var(--second-font);
  font-weight: 400;
  font-size: 16px;
  line-height: 141%;
  color: #434f5b;
  margin-bottom: 5px;
}

.header-mobile__value {
  font-family: var(--second-font);
  font-weight: 500;
  font-size: 18px;
  line-height: 186%;
  color: #434f5b;
  margin-bottom: 0;
}

.header-mobile__right {
  display: flex;
  align-items: center;
  gap: 20px;
}

.panel__menu.close {
  background: #d7cfc6;
}

.header-mobile .header.second {
  margin-bottom: 48px;
}

.header-mobile__link.more {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #af604e;
}

.header__icon.mobile {
  display: none;
}

.header .panel__menu {
  display: none;
}

.bgf{
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 90000;
	background: rgba(0,0,0,0.8);
}
.moadal_form{
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 90100;
}
.bgf.active, .moadal_form.active{
	display: block;
}
.form_inner{
	background: #fff;
	padding: 30px 20px;
	width: 100%;
	max-width: 400px;
}
.form_inner h2{
	text-align: center;
	font-size: 20px;
	color: #000;
	margin-bottom: 40px;
	text-transform: uppercase;
	font-weight: 600;
}
.form_input{
	width: 100%;
	margin-bottom: 20px;
	padding: 12px 20px;
	font-size: 18px;
	background: #fff;
	border: 1px solid #333;
}
.form_bt{
	padding: 30px 0 10px;
	text-align: center;
}
.bt_form{
	display: inline-block;
	width: 240px;
	padding: 8px 15px;
	border: 1px solid #333;
	font-size: 16px;
	text-align: center;
	color: #333;
	transition: color .5s;
}
.bt_form:hover{
	color: #000;
}
.msg{
	text-align: center;
	font-size: 15px;
}

.info_top_img{
	margin-bottom: 40px;
}
.info_top_img img{
	width: 100%;
}
.info_button{
	margin-top: 40px;
}

.hero__left, .hero__slider, .hero__slide{
  	height: 100%;
}
.hero__slide_oneimg{
	height: 100%;
	overflow: hidden;
}
.hero__slide_oneimg img{
	height: 100%;
	max-width: unset;
	margin-left: 50%;
  	transform: translateX(-50%);
}

@media (max-width: 1300px) {
	.hero__title {
  		font-size: 24px;
	}
  .hero__global {
    grid-template-columns: 430px 1fr;
  }

  .footer__global {
    display: grid;
    grid-template-columns: 400px 1fr;
    gap: 30px;
  }

  .header-mobile__top {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 45px 88px;
  }

  .plans__top {
    grid-template-columns: 1fr 230px 230px auto;
  }

  .tenant__global {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 1100px) {
  .plans__top {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .tenant .about__slider {
    max-width: 450px;
  }
}

@media (max-width: 1000px) {
  .hero__global {
    display: block;
    position: static;
  }

  .hero__left {
    position: static;
    margin-bottom: 20px;
  }

  .main-global__left {
    flex-grow: initial;
  }

  .hero__slide-image {
    width: 100%;
  }

  .hero__image {
    width: 100%;
  }

  .main-global {
    display: block;
  }

  .footer__global {
    grid-template-columns: 1fr;
    padding-left: 25px;
  }

  .header {
    position: static;
  }

  .main-global__wrapper {
    display: block;
  }

  .header__icon {
    display: none;
  }

  .header__icon.mobile {
    display: block;
  }

  .header__block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 24px;
  }

  .main-global .main-global__right {
    display: none;
  }

  .header-mobile .main-global__right {
    display: block;
  }

  .header-mobile .main-global__wrapper {
    display: flex;
  }

  .header .panel__menu {
    display: flex;
    max-width: 89px;
    width: 100%;
    align-items: center;
  }

  .about__slider {
    max-width: 454px;
  }

  .tenant__global {
    display: flex;
    flex-direction: column-reverse;
    gap: 15px;
  }

  .tenant__image {
    width: 100%;
  }

  .tenant__left {
    width: 100%;
  }

  .tenant__right {
    gap: 15px;
  }

  .tenant .about__slider {
    max-width: 100%;
  }

  .tenant.second .about__slider {
    max-width: calc(100vw - 50px);
  }

  .news__block {
    grid-template-columns: 1fr 1fr;
  }

  .article .tenant__global {
    flex-direction: column;
  }

  .article .tenant__left {
    position: static;
  }

  .contatt .about__global {
    grid-template-columns: 1fr;
  }

  .about.contatt .about__right {
    position: static;
  }

  .about.contatt .about__left {
    position: static;
  }

  .about__global {
    grid-template-columns: 1fr;
  }

  .vacancy .about__global.second .about__left {
    position: static;
  }
}

@media (max-width: 900px) {
  .header-mobile__top {
    grid-template-columns: 1fr 1fr;
  }

  .shops__block {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 800px) {
  .footer__left {
    padding: 30px 0 25px;
  }

  .footer__inner {
    grid-template-columns: 1fr;
  }

  .about__global {
    display: flex;
    flex-direction: column-reverse;
    display: block;
  }

  .about__right {
    position: static;
    margin-top: 20px;
  }

  .about__slider {
    max-width: 100%;
  }

  .plans__top {
    grid-template-columns: 1fr 1fr;
  }

  .plans__top.second {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 600px) {
  .hero__link {
    border-radius: 15px;
  }

  .hero__right {
    gap: 15px;
  }

  .hero__link+.hero__link {
    margin-top: 15px;
  }

  .hero__caption {
    font-size: 16px;
    line-height: 1;
  }

  .hero__wrapper {
    padding: 15px;
  }

  .hero__slide-wrapper {
    padding: 30px 20px;
  }

  .hero__title {
    font-size: 20px;
    margin-bottom: 12px;
  }

  .hero__subtitle {
    font-size: 14px;
    margin-bottom: 15px;
  }

  .hero__go {
    padding: 15px 25px;
  }

  .swiper-pagination.hero__pagination {
    right: 25px;
    bottom: 30px;
    padding-right: 25px;
  }

  .hero__slider {
    border-radius: 15px;
  }

  .hero__left {
    margin-bottom: 15px;
  }

  .hero {
    margin-bottom: 40px;
  }

  .footer {
    margin-top: 35px;
    border-radius: 15px 15px 0 0;
    padding-top: 10px;
  }

  .footer__nav {
    gap: 15px 35px;
  }

  .footer__link {
    font-size: 16px;
    line-height: 1.3;
  }

  .footer__global {
    padding-left: 15px;
    gap: 15px;
  }

  .footer__privacy {
    font-size: 16px;
  }

  .footer__right {
    padding: 35px 30px 85px;
  }

  .footer__right:before {
    border-radius: 45px 0 0 0;
  }

  .footer__value {
    line-height: 1.3;
    font-size: 16px;
  }

  .partners__title {
    font-size: 21px;
  }

  .partners__button {
    width: 26px;
    height: 26px;
  }

  .up-button {
    bottom: 30px;
    padding: 11px 23px;
  }

  .header__logo {
    width: 180px;
  }

  .header .panel__menu {
    padding: 10px 12px;
    max-width: 70px;
  }

  .footer__social {
    width: 30px;
  }

  .footer__socials {
    gap: 15px;
  }

  .header-mobile__top {
    grid-template-columns: 1fr;
  }

  .header-mobile .header.second {
    padding-bottom: 0;
    margin-bottom: 24px;
  }

  .header-mobile .main-global__left {
    height: auto;
    flex-grow: 1;
  }

  .panel__menu.close {
    max-width: 70px;
    padding: 10px 12px;
  }

  .pnael__messages {
    padding: 10px 12px;
  }

  .panel__link {
    width: 24px;
  }

  .main-global__right {
    max-width: 70px;
  }

  .header-mobile__caption {
    font-size: 21px;
    margin-bottom: 10px;
  }

  .header-mobile__link {
    font-size: 14px;
  }

  .header-mobile__bottom {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
  }

  .header-mobile__value {
    font-size: 16px;
  }

  .header-mobile .main-global__wrapper {
    padding-bottom: 30px;
  }

  .header-mobile__social {
    width: 30px;
  }

  .header-mobile__right {
    gap: 15px;
  }

  .about__main {
    padding: 25px 15px;
  }

  .about__link {
    width: 100%;
    text-align: center;
    padding: 18px 15px;
    font-size: 12px;
  }

  .about__title {
    font-size: 21px;
    margin-bottom: 15px;
  }

  .about__text {
    margin-top: 12px;
  }

  .about__text {
    font-size: 14px;
  }

  .about__main {
    border-radius: 18px;
  }

  .about__slider {
    border-radius: 18px;
  }

  .about__gallery {
    border-radius: 18px;
  }

  .about__play {
    height: 250px;
  }

  .about__left {
    gap: 15px;
  }

  .about__right {
    margin-top: 15px;
  }

  .about__main-image {
    border-radius: 18px;
  }

  .plans__top {
    grid-template-columns: 1fr;
    gap: 15px;
  }

  .header.second .header__block {
    margin-bottom: 0;
  }

  .plans__title {
    font-size: 26px;
    margin-bottom: 18px;
  }

  .plans__filter {
    border-radius: 18px;
    margin-bottom: 15px;
  }

  .plans__image {
    border-radius: 18px;
  }

  .plans__select {
    font-size: 14px;
  }

  .plans__input {
    font-size: 14px;
  }

  .plans__label {
    font-size: 14px;
  }

  .tenant__bottom {
    flex-direction: column;
    gap: 15px;
  }

  .tenant__call {
    width: 100%;
  }

  .tenant__promo {
    width: 100%;
  }

  .tenant__title {
    font-size: 18px;
    margin-bottom: 18px;
  }

  .tenant__text+.tenant__text {
    margin-top: 12px;
  }

  .tenant__text {
    font-size: 14px;
  }

  .tenant__main {
    border-radius: 18px;
    padding: 25px 15px;
  }

  .tenant__second {
    border-radius: 18px;
    padding: 25px 15px;
  }

  .tenant__caption {
    font-size: 26px;
    margin-bottom: 12px;
  }

  .tenant__par {
    font-size: 14px;
  }

  .tenant__image {
    border-radius: 18px;
  }

  .plans__top.second {
    grid-template-columns: 1fr;
  }

  .shops__block {
    grid-template-columns: 1fr;
  }

  .shops__item {
    border-radius: 18px;
  }

  .shop-product__main {
    padding: 18px;
    padding: 25px 15px;
  }

  .shop-product__title {
    font-size: 21px;
    margin-bottom: 18px;
  }

  .shop-product__text {
    font-size: 14px;
  }

  .shop-product__addresses {
    gap: 15px;
    grid-template-columns: 1fr;
  }

  .shop-product__bottom {
    padding: 25px 15px;
    border-radius: 18px;
    gap: 15px;
  }

  .shop-product__back {
    padding: 9px 20px;
    font-size: 12px;
  }

  .shop-product__site {
    font-size: 12px;
    padding: 9px 24px;
  }

  .shop-product__socials {
    gap: 15px;
  }

  .shop-product__address {
    padding: 25px 15px;
    font-size: 14px;
    border-radius: 18px;
  }

  .shop-product__social {
    width: 30px;
  }

  .news__filter {
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
  }

  .news__block {
    gap: 15px;
    grid-template-columns: 1fr;
  }

  .news__item {
    min-height: 300px;
    border-radius: 18px;
    padding: 25px 15px;
  }

  .news__caption {
    font-size: 21px;
  }

  .plans__title {
    font-size: 21px;
  }

  .news__tab {
    font-size: 12px;
  }

  .news__select {
    font-size: 12px;
  }

  .article__map {
    flex-direction: column;
    padding: 25px 15px;
    border-radius: 18px;
    gap: 20px;
  }

  .article__go {
    width: 100%;
  }

  .article__button {
    width: 100%;
    text-align: center;
  }

  .article__back {
    padding-left: 0;
  }

  .article__place {
    font-size: 14px;
  }

  .contacts__contact {
    padding: 25px 15px;
    border-radius: 18px;
  }

  .contacts__title {
    font-size: 21px;
    margin-bottom: 18px;
  }

  .contacts__item {
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    font-size: 14px;
    border-radius: 18px;
  }

  .contacts__item+.contacts__item {
    margin-top: 15px;
  }

  .contacts__link {
    width: 100%;
  }

  .contacts__map {
    border-radius: 18px;
  }

  .contacts__image {
    border-radius: 18px;
  }

  .contacts__pill {
    padding: 25px 15px;
    border-radius: 18px;
  }

  .contacts__caption {
    font-size: 14px;
  }

  .contacts__value {
    font-size: 19px;
  }

  .contacts__botto {
    flex-direction: column;
    align-items: stretch;
    gap: 15px;
  }

  .contacts_lift {
    padding: 25px 15px;
  }

  .contacts__heading {
    font-size: 26px;
    margin-bottom: 12px;
  }

  .contacts__hado {
    font-size: 14px;
    margin-bottom: 18px;
  }

  .accordion {
    padding: 15px 20px;
    border-radius: 18px;
  }

  .faq__point {
    font-size: 26px;
  }

  .faq__heading {
    font-size: 14px;
  }

  .accordion {
    gap: 15px;
  }

  .accordion:after {
    width: 30px;
    height: 30px;
  }

  .panel-faq p {
    padding: 0 20px 20px;
  }

  .faq .panel__bottom {
    flex-direction: column;
    gap: 15px;
  }

  .panel__linko {
    width: 100%;
    text-align: center;
  }

  .vacancy__main {
    padding-top: 25px;
    border-radius: 18px;
  }

  .vacancy__inner {
    padding: 0 5px 15px;
  }

  .vacancy__download {
    text-align: center;
    width: 100%;
  }

  .vacancy__title {
    font-size: 21px;
    margin-bottom: 15px;
  }

  .vacancy__text {
    font-size: 14px;
  }

  .vacancy__image {
    border-radius: 18px;
  }

  .not-found__title {
    font-size: 30px;
    margin-bottom: 12px;
    line-height: 1.3;
  }

  .not-found__subtitle {
    font-size: 14px;
    margin-bottom: 25px;
  }

  .not-found__block {
    border-radius: 18px;
  }
}

@media (max-width: 410px) {
  .shop-product__bottom {
    align-items: center;
    flex-direction: column;
  }
}
@media (min-width: 600px) {
    .partners__slide img {
        max-height: 79px;
        min-height: 79px;
        width: 100%;
        object-fit: contain;
		padding-right:20px;
    }
	.partners__slide {
		width: calc(20% + 4px);
	}
}